﻿.my-gallery {
    width: 100%;
    /*float: left;*/
}

    .my-gallery img {
        width: 100%;
        height: auto;
    }

    .my-gallery figure {
        display: inline-block;
        margin: 0 5px 5px 0;
        width: 160px;
    }

    .my-gallery figcaption {
        display: none;
    }

    .my-gallery > figure > a > span {
        float:right;
        position:relative;
        top:-20px;
    }

@media only screen and (max-width: 600px) {
    .my-gallery figure {
        width: 47%;
    }
}

@media only screen and (min-width: 600px) {
    .my-gallery figure {
        width: 31%;
    }
}

@media only screen and (min-width: 992px) {
    .my-gallery figure {
        width: 160px;
    }
}